Участник:Robin Hood~ruwiki/monobook.css

Материал из Википедии — свободной энциклопедии
Версия от 02:25, 21 апреля 2015; Maintenance script (обсуждение | вклад) (Maintenance script переименовал страницу Участник:Robin Hood/monobook.css в Участник:Robin Hood~ruwiki/monobook.css без оставления перенаправления: Автоматическое п…)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)
Перейти к навигации Перейти к поиску

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
#bodyContent pre {border: 1px solid #aaa;}

#bodyContent a[href ^="http://"] {background: url(); padding-right: 0}
#bodyContent a[href ^="gopher://"] {background: url(); padding-right: 0}
#bodyContent a[href ^="https://"], .link-https {background: url(); padding-right: 0}
#bodyContent a[href ^="mailto:"], .link-mailto {background: url(); padding-right: 0}
#bodyContent a[href ^="news://"] {background: url(); padding-right: 0}
#bodyContent a[href ^="ftp://"], .link-ftp {background: url(); padding-right: 0}
#bodyContent a[href ^="irc://"], .link-irc {background: url(); padding-right: 0}

* {font-family:"Microsoft Sans Serif"}
textarea {font-family:"Courier New"}
pre, code, tt {font-family:"Courier New"}